<?php
run_query("ALTER TABLE `" . $config["table_prefix"] . "cron` ADD `check_enabled` tinyint(1) NOT NULL");
run_query("ALTER TABLE `" . $config["table_prefix"] . "cron` ADD `check_cond` varchar(15) NOT NULL");
run_query("ALTER TABLE `" . $config["table_prefix"] . "cron` ADD `check_text` varchar(255) NOT NULL");
run_query("UPDATE `" . $config["table_prefix"] . "cron` SET `check_enabled`=1");
?>